RK-J - Feature #2899

Chrome extension: remove yellow box; reduce purple box contents; keep modal visible

02/22/2023 07:15 AM - Ram Kordale

Status: Closed Start date: 02/22/2023
Priority: High Due date: 02/22/2023
Assignee: Ram Kordale % Done: 50%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

-Please remove yellow box

-in purple box, only show the following text and button:

"Want a refresher on any of the following: <show as many purple link terms like "subproblem", "MIT OpenCourseWare" etc upto a

maximum of 40 characters>"

[Show a button "Yes" in the center below the above text]

-also show the modal on the top right closing

-if user clicks on "yes button" or "clicks on the left red arrow", expand the modal

History

#1 - 02/22/2023 08:41 AM - Ayush Khandelwal
- Due date set to 02/22/2023

- Status changed from New to In Progress

- Assignee set to Ayush Khandelwal

- Estimated time set to 1.00 h

#2 - 02/22/2023 08:45 AM - Ayush Khandelwal
- % Done changed from 0 to 50

#3 - 07/10/2023 07:50 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Very old ticket

#4 - 07/13/2023 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
